body, html {
	font-size:14px;
	min-width:320px;
	font-family:'Open Sans', Arial, sans-serif;
	color: #424242;
	background: #ffffff;
}

:root {
    --accent-color: #b873d0;
    --accent-color-40: #b873d040;
}

.page-svg {
    display: none!important;
}
.card__icon-svg {
    vertical-align: middle;
    display: inline-block;
}
svg:not(:root) {
    overflow: hidden;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
.svg__like {
    width: 20px;
    height: 18px;
    stroke: #000;
    fill: transparent;
}
.active .svg__like {
    stroke: var(--accent-color);
    fill: var(--accent-color);
}

a {
    color: var(--accent-color);
    cursor: pointer;
}
a:hover {
    color: #835095;
}

.btn-link {
    color: var(--accent-color);
}

h1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 26px;
    margin-bottom: 20px;
}
h2 {
    font-weight: 600;
    font-size: 26px;
    margin-bottom: 20px;
}

.btn-dark {
    text-transform: uppercase;
    border: 1px solid #121314;
    background-color: #121314;
    color: #fff;
    padding: 8px 20px;
    font-size: 13px;
    border-radius: 0;
}
.btn-dark:hover {
    background-color: rgba(17,17,17,.75);
}

.btn-primary, #main a.btn-primary {
    text-transform: uppercase;
    background: var(--accent-color);
    color: #fff;
    border-color: var(--accent-color);
    padding: 8px 20px;
    font-size: 13px;
    border-radius: 0;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    border-color: var(--accent-color) !important;
    background: #C781DF !important;
    box-shadow: none !important;
}

.btn-light {
    text-transform: uppercase;
    background: #fff;
    color: #121314;
    border: 1px solid #d9d9d9;
    padding: 8px 20px;
    font-size: 13px;
    border-radius: 0;
}
.btn-light:hover, .btn-light:focus, .btn-light:active {
    border: 1px solid #000000;
    color: #000000;
    background: #fff !important;
    box-shadow: none !important;
}

.form-control:focus {
    box-shadow: 0 0 0 0.2rem var(--accent-color-40);
}

.modal-content {
    border: 0;
    border-radius: 0;
    background-color: #fff;
    padding: 30px;
}
.modal-content button.close {
    font-size: 30px;
    line-height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.modal-content .tab-content {
    padding-top: 20px;
}
.modal-content .nav-tabs {
    font-size: 27px;
}
.modal-content .nav-tabs a {
    font-size: 27px;
}
.modal-content .nav-tabs li a.active {
    color: #000000;
    cursor: default;
}
.modal-content .nav-tabs li a.active:hover {
    text-decoration: none;
}
.modal-content .nav-tabs li.delmitter {
    padding: 0 7px;
}

#header {
    background: #F7F6F9;
    position: fixed;
    width: 100%;
    margin-top: -102px;
    z-index: 300;
    border-bottom: 1px solid #eeeeee;
}
#header a {
	color: #424242;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
#header a:hover {
	color: var(--accent-color);
    text-decoration: none;
}
#header .logo-block {
	padding-top: 20px;
	padding-bottom: 20px;
    display: flex;
    align-items: end;
}
#header .phone-block {
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 16px;
    max-width: 180px
}

#header .header-links-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    min-width: 270px;
}

#header .search-block {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#header .search-block form, .mobile-search-form {
    position: relative;
}
#header .search-block button, .mobile-search-form button {
    background: 0 0;
    border: 0;
    border-radius: 0;
    min-width: 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 0;
    width: 36px;
    height: 32px;
    z-index: 2;
    position: absolute;
    top: 0;
    right: 10px;
}
#header .search-block button:before, .mobile-search-form button:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    background-image: url('../img/search.svg');
    background-size: 100% 100%;
    margin: -8px 0 0 -8px;

}
#header .search-block button:hover:before, .mobile-search-form button:hover:before {
    background-image: url('../img/search_hover.svg');
}
#header .search-block input, .mobile-search-form input {
    width: 100%;
    height: 32px;
    border-radius: 16px;
    border: 1px solid #dbdbdb;
    padding: 0 35px 0 16px;
}
#header .login-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
}
#header .cart-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    max-width: 180px;
}
#header .cart-block .cart {
    background-image: url('../img/handbag-fill.svg');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
}
#header .cart-block .cart > div {
    color: #ffffff;
    display: inline-block;
    background-color: var(--accent-color);
    width: 24px;
    height: 24px;
    text-align: center;
    border-radius: 30px;
    margin-left: 10px;
    font-size: 14px;
}

#menu {
    background-image: url('../img/tail_top.jpg');
    background-repeat: repeat-x;
    height: 56px;
    width: 100%;
    position: relative;
    margin-top: 102px;
    box-shadow: 0 14px 23px #ededed;
}
#menu > div, #menu > div > div {
    height: 100%;
}
#menu .navbar {
    padding: 0;
    width: 100%;
}
#menu .navbar-nav {
    width: 100%;
    justify-content: space-between;
}
#menu .navbar-nav .nav-item .nav-link {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    text-transform: uppercase;
    color: white;
    font-weight: 600;
}
#menu .navbar-collapse {
    width: 100%;
}
#menu .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
#menu .navbar-light .navbar-toggler {
    border-color: #ffffff;
    border-radius: 16px;
    margin-top: 11px;
}

#main {
    margin-top: 20px;
}

#main a {
    color: var(--accent-color);
}

.product-item-social-card .social-card-block {
    margin-top: 40px;
    padding: 35px 0 35px 0;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.product-item-social-card .social-card-block a {
    padding: 0 40px;
}
.product-item-social-card .social-card-block a:nth-child(1), .product-item-social-card .social-card-block a:nth-child(2) {
    margin-bottom: 30px;
}
.product-item-social-card .social-card-block svg {
    height: 70px;
}

#footerMenu > .container {
    border-top: 1px solid #d9d9d9;
    padding-top: 20px;
    padding-bottom: 20px;
}
#footerMenu .footer-menu {
    margin: 0;
}
#footerMenu .footer-menu  li {
    list-style: none;
}
#footerMenu .footer-menu li a{
    color: #424242;
    line-height: 1;
    padding: 10px 0;
    font-weight: 600;
    font-size: 13px;
}
#footerMenu .footer-menu li a:hover, .footer-phone a:hover, .footer-email a:hover {
    color: var(--accent-color);
    text-decoration: none;
}

.footer-phone a, .footer-email a {
    color: #424242;
    line-height: 1;
    padding: 10px 0;
    font-weight: 600;
}
.footer-phone {
    text-align: right;
}
.footer-email {
    margin-top: 10px;
    text-align: right;
}
.footer-email a {
    font-weight: 400;
}

.footer-social {
    justify-content: end;
    margin-top: 15px;
    display: flex;
    gap: 15px;
}

#footer > .container {
    border-top: 1px solid #d9d9d9;
}
#footer .copy-block {
    line-height: 60px;
}
#footer .pay-logo-block {
    line-height: 60px;
    margin-left: 40px;
}
#footer a {
    color: #424242;
    line-height: 60px;
}
#footer a:hover {
    color: var(--accent-color);
    text-decoration: none;
}

#homeTrend {
    margin-bottom: 100px;
}

#main .main-col-left {
    display: none;
}
#main .main-col-right {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.product-item-small-card {
    margin-bottom: 30px;
}

.sale-personal-section-index-block {
    background-color: #fff;
}
.sale-personal-section-index-block-name {
    color: #000;
}

.bx_profile .main-profile-block-date-info, .bx_profile .main-profile-social-block {
    display: none;
}
.sale-order-list-repeat-link:before {
    background: url('/local/templates/favoritoshoes/img/sale-order-repeat.svg') no-repeat;
}
.search-page form input.form-control {
    padding: 18px 10px;
    border-radius: 0;
}

.add-to-favorites-link {
    font-size: 24px;
    position: absolute;
    right: 20px;
    z-index: 10;
    top: 10px;
    color: #b1b1b1;
}
.add-to-favorites-link.active {
    color: var(--accent-color);
}
.product-item-container.hover .add-to-favorites-link {
    z-index: 100;
}

#homeTrendTab {
    border: none;
    margin-bottom: 30px;
    position: relative;
    gap: 15px;
}
#homeTrendTab.nav-tabs li.nav-item {
    position: relative;
}
#homeTrendTab.nav-tabs .nav-link {
    border: none;
    height: 30px;
    line-height: 30px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.02em;
    font-size: 24px;
    background: none;
}
#homeTrendTab.nav-tabs li.nav-item:not(:last-child):before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 50%;
    left: 100%;
    background: #000;
    border-radius: 50%;
    margin-left: 0;
    margin-top: 1px;
}

.bx-pagination .bx-pagination-container ul li.bx-active span{
    background: var(--accent-color);
    color: #fff;
}

.delivery-block {
    display: flex;
    flex-direction: column;
    gap: 11px;
    align-items: end;
}
.delivery-block img {
    width: 100px;
    height: auto;
}

.product-item-detail-pay-block .delivery-block {
    flex-direction: row;
    align-items: center;
    margin-bottom: 25px;
    justify-content: space-between;
}

@media (max-width: 1499px) {
    #header .header-links-block {
        flex-direction: column;
        min-width: 180px;
        justify-content: center;
    }
    #header .phone-block {
        font-size: 14px;
        min-width: 155px;
    }
    #header .cart-block {
        width: 140px;
    }
    #header .search-block {
        min-width: 170px;
    }
    #header .login-block {
        max-width: 80px;
    }

    .product-item-detail-pay-block .delivery-block {
        justify-content: center;
        flex-wrap: wrap;
        gap: 30px;
    }
}
@media (max-width: 1055px) {
    #header {
        margin-top: -75px;
    }
    #header .logo img {
        max-width: 140px;
    }
    #header .phone-block {
        font-size: 13px;
        min-width: 144px;
    }
    #header .search-block {
        position: absolute;
        right: 0;
        width: 200px;
        bottom: -50px;
        z-index: 20;
    }
    #header .header-links-block {
        font-size: 13px;
    }
    #header .login-block {
        font-size: 13px;
    }
    #header .cart-block {
        font-size: 13px;
    }

    #menu {
        margin-top: 75px;
    }
    #menu .navbar-collapse {
        background-color: #ffffff;
        z-index: 10;
        padding: 20px;
        border: 1px solid #d9d9d9;
    }
    #menu .navbar-nav .nav-item .nav-link {
        color: #424242;
    }
    #menu .navbar-nav .nav-item.active .nav-link, #menu .navbar-nav .nav-item .nav-link:hover {
        color: var(--accent-color);
    }
    h1 {
        font-size: 22px;
    }
    #footer .copy-block {
        min-width: 160px;
    }

    #footerMenu .footer-menu {
        padding: 0;
    }

    .delivery-block {
        flex-direction: row;
        gap: 15px;
        align-items: center;
    }
}
@media (max-width: 767px) {
    #header {
        display: none;
    }
    #main.home-page {
        margin-top: 56px;
    }
    #main .homeslider {
        margin-top: 40px;
    }
    #menu {
        position: fixed;
        z-index: 100;
        margin-top: -56px;
    }
    #breadcrumb {
        margin-top: 56px;
    }
    #footerMenu .footer-menu {
        flex-direction: column;
        align-items: center;
    }
    #footerMenu .footer-menu li a {
        padding: 10px;
    }
    #footerMenu .footer-menu li {
        text-align: center;
    }
    #footer .copy-block {
        text-align: center;
    }
    #footer .pay-logo-block {
        line-height: 30px;
        margin: 0;
        text-align: center;
    }
    .footer-phone {
        text-align: center;
        margin-top: 15px;
    }
    .footer-email {
        text-align: center;
    }
    .footer-social {
        justify-content: center;
    }

    #menu .mobile-logo img {
        max-width: 160px;
        margin-top: 10px;
    }
    .mobile-cart {
        display: block;
        width: 16px;
        height: 16px;
        background-image: url('../img/handbag-fill-white.svg');
        background-size: 100% 100%;
        margin-top: 8px;
    }
    .mobile-logo {
        margin: 0;
        position: absolute;
        top: 1px;
        left: 50%;
        -webkit-transform: translate(-50%,0%);
        -moz-transform: translate(-50%,0%);
        -ms-transform: translate(-50%,0%);
        transform: translate(-50%,0%);
    }

    .mobile-login {
        display: block;
        position: absolute;
        right: 40px;
        top: 20px;
        width: 16px;
        height: 16px;
        background-image: url('../img/person-circle-white.svg');
        background-size: 100% 100%;
    }

    #homeTrendTab {
        gap: 0;
    }
    #homeTrendTab.nav-tabs .nav-link {
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }
    #homeTrendTab.nav-tabs li.nav-item:not(:last-child):before {
        width: 8px;
        height: 8px;
        margin-left: -4px;
        margin-top: 4px;
    }
    .delivery-block {
        flex-direction: column;
        gap: 20px;
    }
    .product-item-detail-pay-block .delivery-block {
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 575px) {

}



@media (min-width: 1200px) {

}
@media (min-width: 1056px) {
    #menu .navbar-collapse {
        height: 100%;
    }
    #menu .navbar-nav {
        height: 100%;
    }
    #menu .navbar-nav .nav-item .nav-link {
        height: 100%;
        align-items: center;
        display: flex;
    }
    #menu .navbar-nav .nav-item.active .nav-link, #menu .navbar-nav .nav-item .nav-link:hover {
        background-color: #bc7ed3;
    }
}
@media (min-width: 768px) {

}
@media (min-width: 576px) {

}
